[arch-commits] CVS update of extra/devel/swi-prolog (PKGBUILD)

Juergen Hoetzel juergen at archlinux.org
Sat Dec 1 13:36:16 EST 2007


    Date: Saturday, December 1, 2007 @ 13:36:16
  Author: juergen
    Path: /home/cvs-extra/extra/devel/swi-prolog

Modified: PKGBUILD (1.34 -> 1.35)

upgpkg: swi-prolog 5.6.47-1


----------+
 PKGBUILD |   10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)


Index: extra/devel/swi-prolog/PKGBUILD
diff -u extra/devel/swi-prolog/PKGBUILD:1.34 extra/devel/swi-prolog/PKGBUILD:1.35
--- extra/devel/swi-prolog/PKGBUILD:1.34	Fri Sep 28 16:57:11 2007
+++ extra/devel/swi-prolog/PKGBUILD	Sat Dec  1 13:36:15 2007
@@ -2,7 +2,7 @@
 # Contributor: John Proctor <jproctor at prium.net>
 # Maintainer: Juergen Hoetzel <juergen at archlinux.org>
 pkgname=swi-prolog
-pkgver=5.6.41
+pkgver=5.6.47
 pkgrel=1
 pkgdesc="Prolog environment"
 arch=(i686 x86_64)
@@ -11,13 +11,11 @@
 license=('GPL')
 makedepends=('libxft' 'libjpeg' 'unixodbc' 'openssl' 'libxpm' 'libxinerama')
 source=(http://gollem.science.uva.nl/cgi-bin/nph-download/SWI-Prolog/pl-$pkgver.tar.gz)
-md5sums=('d95f76847cd79e06c92684d1800bdbe1')
+md5sums=('4651f59c31225e87aa977274516cf818')
 
 build() {
   cd $startdir/src/pl-$pkgver
-  export MAKEFLAGS="-j1"
-  ./configure --with-world --without-jpl  --prefix=/usr --enable-gmp 
-  make || return 1
-  make DESTDIR=$startdir/pkg install || return 1
+  MAKEFLAGS="-j1" ./configure --with-world --without-jpl  --prefix=/usr --enable-gmp 
+  make DESTDIR=$startdir/pkg world install || return 1
   rm -rf $startdir/pkg/usr/man/man3
 }




More information about the arch-commits mailing list